<?php
/**
 * Fired during plugin deactivation
 *
 * @link       https://uriahsvictor.com
 * @since      1.0.0
 *
 * @package    Lpac_DPS
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
/**
 * Fired during plugin deactivation.
 *
 * This class defines all code necessary to run during the plugin's deactivation.
 *
 * @since      1.0.0
 * @package    Lpac_DPS
 * @subpackage Lpac_DPS/includes
 * @author_name    Uriahs Victor <info@soaringleads.com>
 */
class Lpac_DPS_Deactivator {

	/**
	 * Method fired on plugin deactivation.
	 *
	 * @since    1.0.0
	 */
	public static function deactivate() {
	}

}
